Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 14:00:27 -0500

Chat transcript

	
		
			Name: Marcus Alexandre Noel
		
			E-mail: [email-masked]

	Ayde Tue, 01/19/21 01:53:23 pm America/New_York
	
		Hello. How may I help you?

	Marcus Alexandre Noel 01:53:27 pm
	
		Hey
	
		I was wondering if you guys are able to rent space for servers/rigs?

	Ayde 01:53:58 pm
	
		Sure
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Marcus Alexandre Noel 01:54:24 pm
	
		It's a mining rig is that allowed?
	
		It's built like a server though
	
		It can fit on a rack, and is in a server box but contains GPUs inside

	Ayde 01:55:20 pm
	
		Sir you share your contact details i will forward it to our sales team. They will revert you as soon as possible.

	Marcus Alexandre Noel 01:55:28 pm
	
		Ok
	
		1. Company Name: N/A
2. Email Id: [email-masked]
3. Phone number: 7328564823
4. Units of rack space (1U, 2U, half etc.) required: 1U
5. Power required (in Amps): 2500W, 220v
6. Any additional hardware required? Has 8 GPUS
7. Preferred contact method. Phone

	Ayde 01:56:37 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Marcus Alexandre Noel 01:56:53 pm
	
		have people rented space for mining before?

	Ayde 01:57:27 pm
	
		Sir i won't be able to sayt anything on this. Our sales team will contact you.

	Marcus Alexandre Noel 01:57:32 pm
	
		ok thx

	Ayde 01:57:45 pm
	
		Is there anything else I can help you with today?
	
		Are we still connected?

	Marcus Alexandre Noel 01:59:18 pm
	
		nope thx

	System 01:59:21 pm
	
		You archived the chat

	5m 58s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/philadelphia

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com